» Ubuntu » Paquets

Error

two or more packages specified (libghc-monad-par-prof precise)